Skip to main content
POST
Create a new space in the network

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

network_id
required

The Network's unique integer ID, or subdomain Unique numeric network ID

Body

application/json

Submit results as JSON

Request to create or update a space

name
string
required

The name of the space

Response

Space successfully created

id
integer<uint64>
required

The record's integer ID

Example:

"1234"

created_at
string<date-time>
required

The date and time the record was created

Example:

"2026-07-14T19:59:54+00:00"

updated_at
string<date-time>
required

The date and time the record was last modified

Example:

"2026-07-14T19:59:54+00:00"

name
string
required

The Space's name

collection_id
integer<uint64>

The ID of the collection this space belongs to